[release] PS4 Payload Sender 1.76/4.05 by @AlFaMoDz

    • [release] PS4 Payload Sender 1.76/4.05 by @AlFaMoDz

      Der Dev AlFaMoDz hat auf Comunidad-Gamer.com seinen Payload Sender released.



      Das besondere an diesem Sender ist, dass sowohl zu gehackten 1.76 als auch zu 4.05er Konsolen gesendet werden kann. Es kann entweder aus in einem Ordner hinterlegten Payloads ausgewählt werden oder auch direkt danach gebrowst werden. Das Windows-Tool kann in verschiedenen Sprachen (auch deutsch) genutzt werden, NET Framework 4.6.1 wird vorausgesetzt. Anders als z.B. beim [release] PS4 Exploit Loader und Payload Sender by FigaroCool muss der Exploit vorher aber gehostet werden.

      Functions:

      Translated to several languages by natives.
      Ability to add in the folders "1.76" and "4.05" PayLoads that you frequently use.
      Custom PayLoads.
      Save the IP to which you connect.
      Selection of PS4 firmware version to change the port automatically and filter compatible PayLoads.

      Future improvements in following updates.

      Automatic saving of the selected language.
      ELF Loader Host.

      Credits:

      ZeraTron: French translation, help and ideas.
      Tustin: Help.
      BOLIBICK: Help.
      DarkElement: Polish translation.
      Blade187: German translation.

      Download: https://mega.nz/#!5CxAnIYC!1dMlvqoeUFG4_ZQaRdwjl2rxLh7YrNTEuDDcHttncQs

      Source: twitter.com/AlFaMoDzZ via psxhax.com/threads/ps4-payload…76-4-05-by-alfamodz.3362/
      Gruß
      Fatman



      Hab gestern von einem Döner geträumt.... und heute einen gegessen! Lebe deine Träume :ll:

    • DAS ist wirklich ne coole Sache! Vor allem für die mit 1.76 und die darauf bleiben wollen! Jetzt fehlt nur noch eine emuNAND-App die auf beiden FW-Versionen läuft und die Leute brauchen praktisch nie mehr von 1.76 updaten...

      Das ist dann wie die PSP 1.50 Firmware (bis DA-2.71 rauskam)! ^^
    • Also das hier ist wirklich nur der Payload "Sender", ähnlich wie die anderen, die in den letzten Tagen raus kamen, nur das dieser für beide Versionen benutzt werden kann.

      Meiner Meinung nach braucht das keiner. Diejenigen, die auf 1.76 sind, haben ihr Ihre Sender/ netcat und für diejenigen, die auf 4.05 sind gibt es bessere Alternativen, die z.B. auch den Exploit hosten.

      Trotzdem: jedes Tool ist willkommen :)
      Gruß
      Fatman



      Hab gestern von einem Döner geträumt.... und heute einen gegessen! Lebe deine Träume :ll:

    • Stimmt schon, aber solange Apps multikompatibel (von der FW her) sind, ist es kopfortabler nur einen zu haben.
      Es wäre allerdings interessant, wenn dass Programm mit einem paar Features erweitert werden kann... Ich weiß ja nicht, in wie weit z.B. Payloads zwischen den FW-Versionen 'on-the-fly' portierbar sind, oder Ähnliches.

      Abgesehen davon habe ich mehreren Usern (nicht nur hier) geraten ERSTMAL auf 1.76 zu bleiben, weil sich theoretisch auch andere Vorteile (irgendwann) ergeben könnten! Ich glaube das kann man schon fast als generelle Regel sehen... Am besten eine verpackte Release-Konsole irgendwo 10 Jahre bunkern (hoffen das sie nicht durch Nichtbenutzung kaputt geht) und dann sehen, was alles damit möglich ist... :D

      1.76 ist auf der PS4 praktisch der PSP1.0-1.5-Exploit, auch wenn jetzt praktisch die ersten CFW-Vorboten und ein neuerer Exploit auf einer neueren FW-Version da ist (wie FMCB im Vergleich zum 'Independence/PS1 Exploit').